Subject: Re: Anybody know of where to get wrought iron?

From: [email-masked] (K.F.Kinsey)
Date: 16 Dec 1994 14:57:09 GMT

> 
> One possible source would be shipyards, as many old ship fittings,
> including anchors, were made of wrought iron: it takes on a very
> tough oxide layer which prevents rusting in a marine environment.
> 
I can't quite see myself pounding away on an old anchor to get it down to a
size I could make a knife out of. 

If you live in a rural area, the iron rods that were used to tie wooden
silos were often wrought iron and are often available from derelict silos
for the asking. Somewhere around the end of the wood silo era mild steel
started to be used, so you can't be sure. Farm auctions sometimes include
the scrap pile, and sometimes stuff shows up there. Old fencing was often
wrought, and sometimes can be had.

---

From: [email-masked]
Date: 14 Dec 94 16:23:42 -0500

In article <[email-masked]>, Doug MacDonald <[email-masked]> writes:
> [email-masked] (Paul Amaranth) wrote:
>>
>> In article <[email-masked]> [email-masked] (J. Kimberlin) writes:
>> >In article <ayen.787180091@access4> [email-masked] (Doug Ayen) writes:
>> >>
>> >>I'm talking about the real stuff, here. I've been getting into 
>> >>historically-accurate mideval knifemaking, and I would really like to 
>> >>start using historically-accurate materials (or at least as historically 
>> >>accurate as I can get). I've tried many scrap metal places in the area, 
>> >
     [material deleted]
> Sorry I can't give you a source.  I'd love to get my hands on 
> some more myself!
> 
> Good luck.
> 
  At Svinga's Bros in Ocala, FL, there are several tons of chain (we're
talking 20-40 lbs/link type chain) of wrought iron.  I acquired a ton
or so (in 1.25" diameter x 6' bars) from a 1860's prison.  Old wagon 
tires are another source.  I use the stuff in Damacus blades -- but
since the C content is effectively 0, any knife made of just WI is
kind of dubious.  Good luck on finding some.

Steve Bloom (Ironflower Forge)